@charset "utf-8";


h4.m_stit{font-family: 'Montserrat', sans-serif; font-size: 2.2rem; font-weight: 700; color: #f33a17; word-break:keep-all;}
h3.m_stxt{font-family: 'LeferiPoint'; font-weight: 300; font-size: 4rem; color: #212121; line-height: 1.4em; margin-top: 40px; word-break:keep-all;}


/* mVisual */
#mVisual{position: relative; width: 100%; height: 850px;}
#mVisual .mv{background-repeat: no-repeat; background-size: cover; background-position: center; width: 100%; height: 850px;}
#mVisual .mv.mv1{background-image: url(/images/main/m_slide1_new.jpg);}
#mVisual .mv.mv2{background-image: url(/images/main/m_slide2_new.png);}
#mVisual .mv.mv3{background-image: url(/images/main/m_slide3_new.png);}
#mVisual .mv.mv4{background-image: url(/images/main/m_slide4_new.png);}
#mVisual .mv.mv5{background-image: url(/images/main/m_slide5_new.png);}
#mVisual .mv.mv6{background-image: url(/images/main/m_slide6_new.png);}
#mVisual .mv .inner{height: 100%;}
#mVisual .mv .txt{position: absolute; top: 48%; transform: translateY(-50%); width: 100%;}

#mVisual .mv .tit p:first-child { font-size: 0.85em; font-family: 'LeferiPoint-WhiteA'; color: #fff; opacity: 0.5; letter-spacing: 0.4em; }
#mVisual .mv .txt h3 { font-family: 'LeferiPoint'; font-size: 3.3em; color: #fff; margin: 1.3% 0 0.9%; }
#mVisual .mv .txt h3 span { color: #e10814; }
#mVisual .mv .text p { font-size: 1em; color: #fff; line-height: 1.6; font-family: 'LeferiPoint-WhiteA'; }

#mVisual .slick-dots{transform: translateX(-50%); bottom: 30px;}
#mVisual .slick-dots li{width: 12px; height: 12px; background-color: rgba(255,255,255,0.5); margin: 0 4px;}
#mVisual .slick-dots li.slick-active{background-color: #fff;}




/*°ψΕλ*/
section { padding: 7% 0; }

.sec_eng { font-size: 0.85em; font-family: 'LeferiPoint-WhiteA'; color: #c1c1c1; opacity: 1; letter-spacing: 0.3em; text-align: center; }
.sec_tit { font-family: 'LeferiPoint'; font-size: 2.5em; color: #242424; margin: 0.7% 0.8%; text-align: center; }
.sec_tit span { color: #e10814; }
.sec_txt { font-size: 1em; color: #676767; line-height: 1.6;  text-align: center; font-weight: 400; }




/*section2*/
#section2 ul { width: 90%; max-width: 1600px; margin: 50px auto 0; height: auto; border: 1px solid #ddd; }
#section2 ul li { width: 20%; height: auto; border-right: 1px solid #ddd; }
#section2 ul li img { display: block; width: 100%; max-width: 312px; margin: 0 auto 8%; }
.product_num { color: #e10814; font-family: 'LeferiPoint'; font-weight: bold; font-size: 0.9em; text-align: center; }
.product_tit { color: #242424; font-family: 'LeferiPoint'; font-weight: bold; font-size: 1.1em; text-align: center; margin-bottom: 11%; }



#section3 { position: relative; width: 100%; height: 660px; background: url('/images/main/sec3_bg.png') no-repeat center center; background-size: cover; }
#section3 .sec3_txtbox { padding: 174px 0 0 44px; box-sizing: border-box; position:absolute; right: 355px; top:0; width: 407px; height: 540px; background: url('/images/main/sec3_txtbox.png') no-repeat center center; background-size: cover; 
							-webkit-box-shadow: 3px 17px 15px 5px rgba(0,0,0,0.25); box-shadow: 3px 17px 15px 5px rgba(0,0,0,0.09);}
#section3 .sec3_txtbox h5 { font-family: 'LeferiPoint'; font-weight: bold; color: #fff; font-size: 2.5em; }
#section3 .sec3_txtbox p { font-size: 1em; color: #fff; line-height: 1.6; font-weight: 200; margin: 8px 0 24px 0; }
#section3 .sec3_txtbox a { display: block; width: 170px; height: auto; border: 1px solid #fff; text-align: center; padding: 10px 0 5px; color: #fff; font-family: 'LeferiPoint-WhiteA'; font-size: 0.9em; transition: 0.3s; }
#section3 .sec3_txtbox a:hover { background: #fff; color: #e10814; transition: 0.3s;  }



#section4 { margin-top: 7%; width: 100%; height: auto; background: url('/images/main/sec4_bg.png') no-repeat center top; background-size: 100%; }
#section4 ul { width: 90%; max-width: 1600px; display: flex; justify-content: space-between; margin: 70px auto; }
#section4 ul li { width: 18%; height: auto; -webkit-box-shadow: 3px 17px 15px 5px rgba(0,0,0,0.25); box-shadow: 3px 3px 15px 5px rgba(0,0,0,0.09);}
#section4 > a { display: block; width: 170px; height: auto; background: #242424; text-align: center; padding: 10px 0 5px; color: #fff; font-family: 'LeferiPoint-WhiteA'; font-size: 0.9em; transition: 0.3s; margin: 0 auto; }
#section4 > a:hover { background: #e10814; transition: 0.3s;  }




#section5 { width: 90%; max-width: 1600px; margin: 0 auto; display: flex; justify-content: space-between; }

.sec5_txtbox { width: 500px; }
.sec5_txtbox p { text-align: left; }
.sec5_txtbox h4 { text-align: left; margin: 3.2% 0 2.5%; }

#section5 .sec5_right { width: 1074px; display: flex; justify-content: space-between; }
#section5 .sec5_right > div { width: 524px; height: 326px; box-sizing: border-box; padding: 46px 0 0 48px;  }
#section5 .sec5_right > div:first-child { background: url('/images/main/notice_bg.png') no-repeat center center; background-size: 100%; }
#section5 .sec5_right > div:last-child { background: url('/images/main/data_bg.png') no-repeat center center; background-size: 100%; }

#section5 .sec5_right > div p:first-child { font-family: 'LeferiPoint'; font-weight: bold; color: #fff; font-size: 2.1em; }
#section5 .sec5_right > div p:first-child::after { content:""; display: block; width: 50px; height: 2px; background: #fff; opacity: 0.4; margin: 14px 0 26px; }
#section5 .sec5_right > div p:nth-child(2) { font-weight: 200; color: #fff; line-height: 1.5; margin-bottom: 26px; }
#section5 .sec5_right > div a { color: #fff; text-decoration: underline; font-family: 'LeferiPoint-WhiteA'; opacity: 0.6; font-size: 0.9em; transition: 0.3s; }
#section5 .sec5_right > div a:hover { transition: 0.3s; opacity: 1; }




#section6 { width: 100%; height: 720px; background: url('/images/main/sec6_bg.png') no-repeat center center; background-size: cover; }
#section6 .sec6_inner { width: 90%; max-width: 1600px; margin: 0 auto; display: flex; justify-content: space-between; }

.sec6_map { width: 67.2%; }
.sec6_map .root_daum_roughmap { width: 100%; }

.sec6_txtbox { width: 32.8%; background: #fff; max-height: 456px; }
.sec6_txtbox p { text-align: left; }
.sec6_txtbox h4 { text-align: left; margin: 3.2% 0 2.5%; }

.sec6_txtbox > div { padding: 50px 0 46px 50px; }
.sec6_txtbox > div:first-child { border-bottom: 1px solid #ddd; }

.sec6_boxbox_bot p:first-child { font-size: 1.25em; font-weight: bold; color: #242424; }
.sec6_boxbox_bot ul { margin-top: 20px; }
.sec6_boxbox_bot ul li { font-family: 'LeferiPoint-WhiteA'; color: #242424; }
.sec6_boxbox_bot ul li span { font-family: 'LeferiPoint'; color: #e10814; font-weight: bold; margin-right: 10px; }